/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "キャンセル";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "ディレクトリ変更";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "一覧表示するパス吊を入力してください：";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "移動";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "フォルダへ移動";

